Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-15056

Cross-site scripting vulnerability in Message Boards when using remote API

    Details

      Description

      Cross-site scripting vulnerability in Message Boards when using remote API.

        Attachments

          Activity

            People

            • Assignee:
              michael.prigge Michael Prigge
              Reporter:
              EnterpriseReleaseHU Enterprise Release HU
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Packages

                Version Package
                6.2.X EE